Bug 586241 - No fontconfig config files provided
Summary: No fontconfig config files provided
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jomolhari-fonts   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 586881
TreeView+ depends on / blocked
 
Reported: 2010-04-27 06:52 UTC by Akira TAGOH
Modified: 2010-07-29 04:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 586881 (view as bug list)
Environment:
Last Closed: 2010-07-29 04:51:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed fontconfig config file (580 bytes, application/xml)
2010-05-14 06:22 UTC, Akira TAGOH
no flags Details

Description Akira TAGOH 2010-04-27 06:52:20 UTC
Description of problem:
The font package should have one fontconfig config file in the package at least to let fontconfig know which alias the font is close to, which language the font is supposed to be used for etc.

Version-Release number of selected component (if applicable):
jomolhari-fonts-0.003-8.fc12.noarch

Additional Info:
See fedoraproject.org/wiki/Fontconfig_packaging_tips for what kind of rules you need to add.

Comment 1 Akira TAGOH 2010-04-27 06:53:52 UTC
Doh. http://fedoraproject.org/wiki/Fontconfig_packaging_tips

Comment 2 Akira TAGOH 2010-05-14 06:22:01 UTC
Created attachment 413950 [details]
proposed fontconfig config file

Comment 3 Parag Nemade 2010-07-27 08:53:01 UTC
ping mgarski

Comment 4 Parag Nemade 2010-07-29 04:51:26 UTC
Thanks mgarski for giving commit access in devel. Fixed this in jomolhari-fonts-0.003-9.fc14 now.


Note You need to log in before you can comment on or make changes to this bug.